Looking to hire Laravel developers? Try LaraJobs

captcha maintained by mgh145

Description
Laravel 5.2 Captcha Package
Last update
2016/03/31 21:26 (dev-master-l52)
License
Downloads
6
dev-master-l52

Last update
2016/03/31 21:26
License
Require
  • php >=5.4
  • ext-gd *
  • illuminate/config ~5.0
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/hashing ~5.0
  • intervention/image ~2.2
dev-master

Last update
2016/03/31 21:19
License
Require
  • php >=5.4
  • ext-gd *
  • illuminate/config ~5.0
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/hashing ~5.0
  • intervention/image ~2.2
v2.1.3

Last update
2016/03/31 20:42
License
Require
  • php >=5.4
  • ext-gd *
  • illuminate/config ~5.0
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/hashing ~5.0
  • intervention/image ~2.2
2.1.2

Last update
2016/03/15 12:59
License
Require
  • php >=5.4
  • ext-gd *
  • illuminate/config ~5.0
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/hashing ~5.0
  • intervention/image ~2.2
2.1.1

Last update
2016/02/02 15:14
License
Require
  • php >=5.4
  • ext-gd *
  • illuminate/config ~5.0
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/hashing ~5.0
  • intervention/image ~2.2
2.1.0

Last update
2015/09/03 12:59
License
Require
  • php >=5.4
  • ext-gd *
  • illuminate/config ~5.0
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/hashing ~5.0
  • intervention/image ~2.2
2.0.3

Last update
2015/06/17 06:22
License
Require
  • php >=5.4
  • ext-gd *
  • illuminate/config ~5.0
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/hashing ~5.0
  • intervention/image ~2.2
2.0.2

Last update
2015/06/05 18:45
License
Require
  • php >=5.4
  • ext-gd *
  • illuminate/config ~5.0
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/hashing ~5.0
  • intervention/image ~2.2
2.0.1

Last update
2015/04/26 17:52
License
Require
  • php >=5.4
  • ext-gd *
  • illuminate/config ~5.0
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/hashing ~5.0
  • intervention/image ~2.1
2.0.0

Last update
2015/04/12 21:56
License
Require
  • php >=5.4
  • ext-gd *
  • illuminate/config ~5.0
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/hashing ~5.0
  • intervention/image ~2.1
dev-master-l4

Last update
2015/04/06 06:55
License
Require
  • php >=5.3.0
  • illuminate/support ~4
1.0.1

Last update
2014/01/25 12:08
License
Require
  • php >=5.3.0
  • illuminate/support ~4

Comments
comments powered by Disqus